Howto fehler und weis nicht weiter

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von RycoDePsyco, 30. Dez. 2010.

  1. RycoDePsyco

    RycoDePsyco New Member

  2. Moestchen

    Moestchen New Member

    Wenn ich mich nicht täusche ist bei dir 'portmap' nicht installiert. Ob es zwingend notwendig ist weiß ich nicht. Kannst du denn mit dem Howto sonst fehlerfrei fortführen?

    Sonst schaue mal wie das Packet korrekt heißt 'aptitude search portmap' und installiere es ggfs. per 'aptitude install PAKETNAME'.
    Schaue aber vorher nach ob es wirklich fehlt. Wenn dir
    keine Ausgabe bringt, ist es auf deinem System nicht installiert.

    Viele Grüße
    Moestchen
     
  3. Rolli-Ronny

    Rolli-Ronny New Member

    Ich habe auch Debian 5(Lenny)und bei mir klappt es.Du muss irgendwo ein Fehler in deiner installation haben
     
    Zuletzt bearbeitet: 30. Dez. 2010
  4. RycoDePsyco

    RycoDePsyco New Member

    Mach mir keine Angst.

    Portmap ist da.

    Aber die Datei die hier gestartet werden soll fehlt einfach.
    Sonst ist auch dieses inetd überall da.

    Und ich habe alles sorgfältig nacheinander gemacht.

    Ich bin soweit kein Profi um jetzt ohne Hilfe die richtige Entscheidung zu treffen oder wissen was ich machen muss bzw. woran es liegt, leider bin ich noch nicht so weit.
     
    Zuletzt bearbeitet: 30. Dez. 2010
  5. RycoDePsyco

    RycoDePsyco New Member

    Ich habe mich erst einmal in Google belesen...

    Frage:
    Was ist genau die init.d ??

    Von welchen Programm kommt dies her?

    Ist dies von "apt-get install pure-ftpd-common"??

    Ich habe einen vServer, könnte es daran liegen?
    Habe nur unten in den Kommentaren dies gelesen das dies daran liegen soll, verstehe aber nicht warum.

    Bringt eine neuinstallation etwas und wie mache ich die korrekt?
    Mit apt-get remove oder apt-get --purge remove?

    Vielen Dank
     
  6. Moestchen

    Moestchen New Member

    Oh ja, daran kann es liegen. Denn innerhalb eines vServers werden Zugriffe auf bestimmte Module / capabilities standardmäßig nicht gestattet. Und davon sind u.a. einige für FTP notwendig.

    Ich kann dir nur die 'megainstall-Anleitung' ( http://wiki.nixhelp.de/howto/ispconfig3-megainstall#installation_ftp_server ) empfehlen. Da ist dieses Problem, bzw. das Vorgehen, wie du den FTP installieren musst genau erklärt.


    Viele Grüße
    und viel Erfolg

    Moestchen
     
  7. Till

    Till Administrator

    das ist ok. openbsd-inetd wird auch nicht benötigt. Du deaktivierst ja FTP per inetd im Tutorial, es schadet also nichts, wenn es nicht installiert ist da ftp als standalone läuft. Du kannst also einfach mit dem nächsten Schritt im Tutorial weiter machen.
     
  8. RycoDePsyco

    RycoDePsyco New Member

  9. RycoDePsyco

    RycoDePsyco New Member

    Ich möchte mich nun nochmals melden weil ich hier ein paar Fragezeichen im Gesicht habe.

    Und zwar soll ich auf der Seite 5 Bereich 15 Jailkit Installieren und wollte gleich mal nach der neuesten Version nachsehen.

    Was mich dabei wundert ist, das auf der Originalwebseite (sofern es sie ist) die aktuelle Version 2.13 vom 10.10.2010 ist.
    http://olivier.sessink.nl/jailkit/index.html#download

    Währen die der Howto-Schreiber bereits 2009 die Version 2.5 Anbietet, das ist mir etwas suspekt und verstehe ich nicht.

    Was ist nun richtig und was ist genau nun aktuell?


    Vielen Dank
     
  10. Till

    Till Administrator

    Die 5 ist doch kleiner als 13, also ist 2.5 eine ältere Version als 2.13. Versionsnummern bei Computersoftware werden im allg. einzeln zwischen den Punkten hochgezählt, es ist also keine Dezimalzahl. Zahlen vor dem Punkt sind sog. major releases während Zahlen nach dem Punkt minor releases sind.
     
  11. RycoDePsyco

    RycoDePsyco New Member

    Oh das habe ich nicht gewusst.

    Aber danke für den Hinweis.

    Schöner wäre 2.05 gewesen, da es ja auch eine 2.50 Version sein könnte???

    Da frage ich mich dann wie es dann aussehen soll.

    Vielen Dank
     
  12. Till

    Till Administrator

    Nein, könnte es nicht. Es ist ja keine Dezimalzahl. Wenn Du es Dir besser vorstellen kannst, erstetze alle Punkte durch ein beliebiges anderes Zeichen, z.B. einen Doppelpnkt.
     
  13. RycoDePsyco

    RycoDePsyco New Member

    Hmm, für mich jetzt schwer vorzustellen.

    Zwar weis ich jetzt was du meinst, aber da nicht durcheinander zu kommen ist für mich schwer. Verstehe gar nicht warum man sich das so schwer macht.

    ___
    Aber egal, ich möchte um das Thema nicht zu verlieren nochmals eine Frage stellen.

    Ich habe die Version 2.5 mit make und make install usw. installiert und habe jetzt nochmals die Version 2.13 installiert.

    Ist jetzt die Version 2.5 Überschrieben oder muss ich diese entfernen und wenn ja, wie stelle ich mich da an ohne mein Server, Programme oder Einstellungen versehentlich zu löschen/verändern?


    Vielen Dank für die viele Hilfe. :)


    .
     
  14. Till

    Till Administrator

    Die 2.5er Version ist damit überschrieben worden. Hattest Du ISPConfig bereits installiert? Wenn ja, müsstest Du nochmal das ispconfig update.php aufrufen und auswählen dass die Dienste rekonfiguriert werden sollen.
     
  15. RycoDePsyco

    RycoDePsyco New Member

    Danke für den Hinweis:


    Nein hatte ich noch nicht, ich warte lieber die Antworten ab eh ich was falsch mache.

    Daher auch großen Dank an euch. :)



    .
     
  16. Danny0410

    Danny0410 New Member

    Hallo,

    ich habe folgendes problem bei dem Howtoforge /Ubuntu 12.04 LTS:

    bis zu dieser Stelle hat alles reibungslos funktioniert, nun bekomme ich bei der Eingabe von
    Code:
     /etc/apache2/conf.d/mailman.conf
    folgenden Fehler.

    Code:
    bash: /etc/apache2/conf.d/mailman.conf: Datei oder Verzeichnis nicht gefunden
    Ich hoffe mir kann geholfen werden.

    Grüsse
    Danny
     
  17. Burge

    Burge Member

    1. anderes Howto also besser eigenen Thread erstellen.

    2. was soll diese Zeile auch machen da fehlt doch ein vim oder cat oder irgendwas was davor.
     
  18. Danny0410

    Danny0410 New Member

    hi,
    ohh sorry dachte das ist für jegliche Howto-Probleme

    grüsse
    Danny
     

Diese Seite empfehlen